---
sk:
  layouts:
    decidim:
      globan:
        text_large: Oficiálne webové stránky Európskej únie
        text_medium: Oficiálne webové sídlo EÚ
        toggle: Ako to zistiť?
        dropdown:
          html_content: Všetky oficiálne webové stránky EÚ sú na doméne <b>europa.eu</b>.
          link:
            label: Zobraziť všetky inštitúcie a orgány EÚ.
            url: https://europa.eu/european-union/contact/institutions-bodies_sk
      main_footer:
        links:
          official:
            label: Internetové stránky Európskej komisie
            url: https://ec.europa.eu/info/index_sk
          contact:
            label: Kontakty na Európsku komisiu
            url: https://ec.europa.eu/info/about-european-commission/contact_sk
          follow:
            label: Sledujte Európsku komisiu na sociálnych médiách
            url: https://europa.eu/european-union/contact/social-networks_sk#n:+i:4+e:1+t:+s
          resources:
            label: Materiály pre partnerov
            url: https://ec.europa.eu/info/resources-partners_sk
          language:
            label: Jazyková politika
            url: https://ec.europa.eu/info/language-policy_sk
          cookies:
            label: Súbory cookie
            url: https://ec.europa.eu/info/cookies_sk
          privacy:
            label: Politika ochrany osobných údajov
            url: https://ec.europa.eu/info/privacy-policy_sk
          legal:
            label: Právne upozornenie
            url: https://ec.europa.eu/info/legal-notice_sk
          brexit:
            label: Vylúčenie zodpovednosti za obsah (brexit)
            url: https://ec.europa.eu/info/brexit-content-disclaimer_sk
      social_media_links:
        header: Sledujte nás na
  locale:
    name: Slovenčina
